@keyframes anime-1 {
 from {

 }
 to {
  width: 800px;
  height: 800px;
 }
}

@keyframes anime-2 {
 from {

 }
 to {
  left: calc(100% - 201px);
 }
}

@keyframes anime-3 {
 50% {
  left: calc(100% - 200px);
  top: calc(100% - 200px);
 }
 
}

@keyframes anime-4 {
 50% {
  right: calc(100% - 200px);
  top: calc(100% - 200px);
 }
 
}


.ball {
 width: 200px;
 height: 200px;
 border: solid 5px rgb(37, 251, 37);
 background-color: rgb(200, 38, 181);
 border-radius: 50%;
 position: absolute;
 left: 0;
 top: 0;
 animation: anime-3 4s infinite alternate linear;
 /* animation-name: anime-1;
 animation-duration: 4s;
 animation-iteration-count: infinite;
 animation-direction: alternate;
 animation-delay: 5s;
 animation-timing-function: ease; */
 /* animation: anime-1 4s infinite alternate 5s ease; */
}

.ball-1 {
 width: 200px;
 height: 200px;
 border: solid 5px rgb(198, 254, 44);
 background-color: rgb(255, 86, 86);
 border-radius: 50%;
 position: absolute;
 right: 0;
 top: 0;
 animation: anime-4 4s infinite alternate linear;
 /* animation-name: anime-1;
 animation-duration: 4s;
 animation-iteration-count: infinite;
 animation-direction: alternate;
 animation-delay: 5s;
 animation-timing-function: ease; */
 /* animation: anime-1 4s infinite alternate 5s ease; */
}

